;; Конфиг для плагина Lite Translit
;; Автор: neygomon 
;; Синтаксис настройки: "Тип авторизации" "Авторизация" "Префикс"
;; Кавычки обязательны
;; Типы авторицации: f, i, s. f - флаг доступа; i - IP; s - steamid
;; Авторизация по IP и Steamid и Флагу доступа.
;; Цвета: !n - желтый; !g - зеленый; !t - цвет команды
;; Ставится первый префикс, который подходит по условию, то есть: 
;	Играет девушка, у нее есть админка. 
;	В чате надо чтобы писало Девушка, для этого префикс Девушка надо прописать выше чем префикс Администратор
;; Лимит префиксов - 64 байта или 32 символа в русской раскладке.

;; Примеры:
; "s" "STEAM_0:1:12345678" "Префикс по SteamId"
; "i" "123.123.123.123" "Префикс по IP"
; "f" "b" "Префикс по флагу"

"f" "l" 	"!n[!gГлавный Админ!n]"
"f" "tu" 	"!n[!gАдмин!n][!gVIP!n]"
"f" "u" 	"!n[!gАдминистратор!n]"
"f" "t" 	"!n[!gVIP!n]"